<?php
$z[0]=Array("field","大屿山郊野公园,大屿山郊野公园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 大屿山辟有南大屿和北大屿两个郊野公园，占全岛面积一半以上。无论是愉悦的散步、恬静的野餐，还是在南面的美丽海滩享受美好时光，在这里都可以悠闲度过一天。适合附近居民休闲、娱乐。 交通 1、中环6号码头 (地铁或机场快线香港站E1出口，穿过国际金融",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","大屿山郊野公园_香港大屿山郊野公园旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　大屿山辟有南大屿和北大屿两个郊野公园，占全岛面积一半以上。无论是愉悦的散步、恬静的野餐，还是在南面的美丽海滩享受美好时光，在这里都可以悠闲度过一天。适合附近居民休闲、娱乐。 &nbsp;交通<br>　　1、中环6号码头 (地铁或机场快线香港站E1出口，穿过国际金融中心商场)，乘渡轮直达梅窝。<br>　　2、地铁东涌站B出口乘3M线巴士到达。		\n</p><p>　　		香港香港<br clear=all>",558,964);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344R3F020-1G51.gif",966,1050);
$z[7][4]['name']="litpic";

?>